cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
421
Views
0
Helpful
2
Replies

Do PIX515 support for version 8.3?

mahmoud.yasin
Level 1
Level 1

Hi

I have PIX515 with version 7.0 installed, so can i install version 8.3 on it?

and what will be the memoy requirements?

Regards

Mahmoud

1 Accepted Solution

Accepted Solutions

Jennifer Halim
Cisco Employee
Cisco Employee

No, unfortunately version 8.3 is not supported on PIX firewall.

Version 8.0.4 is the latest supported on PIX515.

View solution in original post

2 Replies 2

Jennifer Halim
Cisco Employee
Cisco Employee

No, unfortunately version 8.3 is not supported on PIX firewall.

Version 8.0.4 is the latest supported on PIX515.

Thank You

Review Cisco Networking for a $25 gift card